export class ServicesMessage extends React.Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    renderContent: () => JSX.Element | null | undefined;
    render(): JSX.Element;
}
export default ServicesMessage;
import React from "react";
